p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:154px;top:347px;width:759px;height:126px;z-index:2;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:205px;top:1037px;width:595px;height:44px;z-index:3;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:264px;top:496px;width:477px;height:302px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:54px;top:815px;width:898px;height:210px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:25px;top:25px;width:130px;height:100px;z-index:6;min-width:130px;}
#Img2Inner {position: absolute;width:130px;height:100px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:61px;top:1102px;width:897px;height:300px;z-index:7;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:466px;top:31px;width:516px;height:85px;z-index:8;}
#Obj4 {display:block;z-index:2084;position:absolute;left:2px;top:137px;width:991px;height:40px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:183px;width:1000px;height:150px;z-index:10;min-width:1000px;}
#Img1Inner {position: absolute;width:1000px;height:150px;border:0px;}
